@media only screen and (max-width:1460px){
	.wrap {
		width: 1200px;
	}
	#menu {
		width: 33.33%;
	}
	#menu > i {
		left: 27%;
	}
	#top-slider ul li div, #top div {
		padding: 0 100px;
	}
	#top-slider > .simple-carousel-left, #info-slider > .simple-carousel-left, #team > .simple-carousel-left, .img-slider > .simple-carousel-left {
		margin: 0 0 0 -578px;
	}
	#top-slider > .simple-carousel-right, #info-slider > .simple-carousel-right, #team > .simple-carousel-right, .img-slider > .simple-carousel-right {
		margin: 0 0 0 578px;
	}
	.main-block div a {
		height: 430px;
	}
	.main-block div a img {
		width: 100%;
	}
	.main-news ul {
		width: 1230px;
	}
	.main-news ul li aside {
		padding: 0;
		margin: 0 0 0 130px;
	}
	.main-news ul li aside strong {
		font-size: 15px;
	}
	#info-slider {
		height: 800px;
	}
	#info-slider ul li {
		padding: 60px 10%;
	}
	#info-slider ul li aside {
		margin: 0 0 0 520px;
	}
	.main-contacts .wrap form input {
		width: 60%;
	}
	.partners a {
		margin: 10px 5px;
	}
	.chiefs a span {
		width: 60%;
	}
	main > .wrap {
		padding: 0 120px 100px;
	}
	.path {
		margin: 0 -120px 40px;
	}
	.catalog {
		margin: 40px -60px 0;
	}
	#team {
		margin: -81px -120px 0;
	}
	.team {
		margin: 0 -120px;
	}
	#team ul li, .team li {
		padding: 60px 120px;
	}
	#team ul li aside, .team li aside {
		margin: 0 0 0 480px;
	}
	footer .logo {
		margin: 40px 0 0;
	}
	footer .yt {
		margin: 34px 0 0 10px;
	}
}


@media only screen and (max-width:1240px){
	.wrap {
		width: 1000px;
	}
	#top-slider {
		height: 580px;
	}
	#top {
		height: 370px;
	}
	#top-slider ul li img, #top img {
		width: 1400px;
	}
	#top-slider ul li div, #top div {
		padding: 0 50px;
	}
	#top-slider ul li div > strong, #top div > strong {
		font-size: 44px;
	}
	#top-slider > .simple-carousel-left, #info-slider > .simple-carousel-left, #team > .simple-carousel-left, .img-slider > .simple-carousel-left {
		margin: 0 0 0 -478px;
	}
	#top-slider > .simple-carousel-right, #info-slider > .simple-carousel-right, #team > .simple-carousel-right, .img-slider > .simple-carousel-right {
		margin: 0 0 0 478px;
	}
	.top-links a {
		padding: 10px;
		line-height: 1.2;
	}
	.top-links a i {
		margin: 0 auto 5px;
	}
	.top-links a b {
		margin: 0 0 5px;
	}
	.main-block div {
		margin: 0 -10px;
	}
	.main-block div a {
		width: calc(25% - 20px);
		height: 380px;
		margin: 0 10px;
	}
	.main-news ul {
		width: 1020px;
	}
	.main-news ul li {
		width: calc(33.33% - 20px);
		margin: 0 10px;
	}
	#info-slider {
		height: 680px;
	}
	#info-slider ul li > img {
		height: 560px;
	}
	#info-slider ul li aside {
		height: 560px;
		padding: 40px 0 0;
		margin: 0 0 0 420px;
	}
	#info-slider ul li aside strong {
		font-size: 32px;
	}
	.partners a {
		margin: 10px;
	}
	.chiefs a span {
		width: 50%;
	}
	main > .wrap {
		padding: 0 0 60px;
	}
	.path {
		margin: 0 0 40px;
	}
	article ul, article ol {
		margin: 1em 25px;
	}
	article ul li {
		padding: 0;
	}
	article ul li:before {
		left: -25px;
	}
	.catalog {
		margin: 40px -10px 0;
	}
	.catalog li {
		width: calc(33.33% - 20px);
		margin: 0 10px 30px;
	}
	.catalog li > a img {
		max-width: 100%;
	}
	#team {
		height: 670px;
		margin: -81px 0 0;
	}
	.team {
		margin: 0;
	}
	#team ul li, .team li {
		padding: 60px 80px;
	}
	#team ul li > img, .team li > img {
		height: 500px;
	}
	#team ul li aside, .team li aside {
		height: 550px;
		padding: 0;
		margin: 0 0 0 370px;
	}
	footer .wrap > p {
		display: none;
	}
	footer .yt {
		margin: 34px 0 0 50px;
	}
}


@media only screen and (max-width:1020px){
	.wrap {
		width: 700px;
	}
	#menu-button {
		margin: 15px 20px 0 0;
	}
	#menu {
		width: 50%;
	}
	#menu > i {
		left: 40%;
	}
	.fixed #menu-button {
		margin: 0 20px 0 0;
	}
	#top-slider {
		height: 400px;
	}
	#top {
		height: 270px;
	}
	#top-slider ul li img, #top img {
		width: 1000px;
	}
	#top-slider ul li div, #top div {
		padding: 0 50px;
	}
	#top-slider ul li div > strong, #top div > strong {
		font-size: 32px;
	}
	#top-slider ul li div > a {
		margin: 30px 0 0;
	}
	#top-slider > .simple-carousel-left, #info-slider > .simple-carousel-left, #team > .simple-carousel-left, .img-slider > .simple-carousel-left {
		margin: 0 0 0 -328px;
	}
	#top-slider > .simple-carousel-right, #info-slider > .simple-carousel-right, #team > .simple-carousel-right, .img-slider > .simple-carousel-right {
		margin: 0 0 0 328px;
	}
	.top-links a {
		padding: 10px;
	}
	.main-block div {
		margin: 0 -5px;
	}
	.main-block div a {
		width: calc(25% - 10px);
		height: 280px;
		margin: 0 5px;
	}
	.main-block div a span {
		line-height: 70px;
		padding: 0 10px;
	}
	.main-news ul {
		width: 710px;
	}
	.main-news ul li {
		width: calc(33.33% - 10px);
		margin: 0 5px;
	}
	.main-news ul li > a {
		display: none;
	}
	.main-news ul li aside {
		height: auto;
		margin: 0;
	}
	#info-slider {
		height: 520px;
	}
	#info-slider ul li > img {
		height: 400px;
	}
	#info-slider ul li aside {
		height: 400px;
		padding: 0;
		line-height: 1.2;
		margin: 0 0 0 300px;
	}
	#info-slider ul li aside div {
		bottom: 0;
	}
	#info-slider ul li aside strong {
		font-size: 24px;
	}
	.advantages ul {
		padding: 10px 0;
	}
	.advantages ul li {
		width: 33.33%;
		padding: 10px;
	}
	.main-contacts .wrap {
		width: auto;
		height: auto;
	}
	.main-contacts .wrap form {
		float: none;
		width: auto;
		padding: 20px;
	}
	.main-contacts .wrap div {
		position: static;
		width: auto;
		height: auto;
		padding: 10px 20px;
		line-height: 1.5;
	}
	.main-contacts #map {
		position: static;
		width: auto;
		margin: 0 20px;
	}
	.main-contacts #map, .bx-yandex-map {
		height: 500px!important;
	}
	.chiefs .wrap {
		height: auto;
		text-align: center;
	}
	.chiefs a {
		display: block;
		width: auto;
	}
	.chiefs a span {
		width: auto;
	}
	footer .wrap > p {
		display: none;
	}
	.news-list li img {
		width: 280px;
	}
	.news-list li aside {
		margin: 0 0 0 300px;
	}
	a.more {
		width: 280px;
	}
	.catalog {
		margin: 30px -10px 0;
	}
	.catalog li {
		width: calc(50% - 20px);
	}
	#team {
		height: 600px;
	}
	#team ul li, .team li {
		padding: 60px;
	}
	#team ul li > img, .team li > img {
		width: 210px;
		height: auto;
	}
	#team ul li aside, .team li aside {
		height: auto;
		font-size: 15px;
		margin: 0 0 0 230px;
	}
	#team ul li aside > strong, .team li aside > strong {
		font-size: 17px;
	}
	.contacts aside {
		width: 40%;
	}
	.contacts #map {
		margin: 0 0 0 42%;
	}
	.contacts table td:first-child {
		padding: 15px 20px 20px;
	}
	footer .yt {
		margin: 34px 0 0;
	}
	footer .msg {
		display: none;
	}
}


@media only screen and (max-width:720px){
	.wrap {
		width: 320px;
	}
	.container {
		padding: 60px 0 0;
	}
	header .wrap {
		height: 60px;
	}
	#menu-button {
		margin: 5px 20px 0 0;
	}
	#menu {
		width: 100%;
/*		left: -100%;*/
	}
	#menu.o > i {
		left: auto;
		right: 30px;
	}
	.logo {
		width: 35px;
		overflow: hidden;
		margin: 10px 0;
	}
	#special {
		display: none;
	}
	.lang {
		margin: 15px 0 0 15px;
	}
	.lang > div {
		right: 0;
		text-align: right;
	}
	.msg {
		display: none;
	}
	#contacts {
		display: none;
	}
	#top-slider {
		height: 300px;
	}
	#top {
		height: 190px;
	}
	#top-slider ul li img, #top img {
		width: 720px;
	}
	#top-slider ul li div, #top div {
		padding: 0 20px 20px;
	}
	#top-slider ul li div > strong, #top div > strong {
		font-size: 24px;
	}
	#top-slider > .simple-carousel-left, #top-slider > .simple-carousel-right, #info-slider > .simple-carousel-left, #info-slider > .simple-carousel-right, #team > .simple-carousel-left, #team > .simple-carousel-right, .img-slider > .simple-carousel-left, .img-slider > .simple-carousel-right {
/*		display: none;*/
		top: 140px;
	}
	#top-slider > .simple-carousel-left, #info-slider > .simple-carousel-left, #team > .simple-carousel-left, .img-slider > .simple-carousel-left {
		margin:0 0 0 -150px;
	}
	#top-slider > .simple-carousel-right, #info-slider > .simple-carousel-right, #team > .simple-carousel-right, .img-slider > .simple-carousel-right {
		margin:0 0 0 150px;
	}
	#top-slider > section {
		bottom: 20px;
	}
	.top-links a {
		width: 50%;
	}
	.top-links a:nth-child(3):before {
		display: none;
	}
	.main .main-block.wrap {
		padding: 30px 0;
	}
	.main-block p {
		padding: 0;
		font-size: 17px;
		margin: 0 0 30px;
	}
	.main-block div {
		margin: 0;
	}
	.main-block div a {
		width: 50%;
		height: 250px;
		border: 1px solid #fff;
		margin: 0;
	}
	.main-news ul {
		width: 320px;
		padding: 10px 0;
	}
	.main-news ul li {
		display: block;
		width: auto;
		margin: 20px 0;
	}
	#info-slider {
		display: none;
	}
	.advantages ul li {
		width: 50%;
	}
	.main-contacts .wrap form input {
		width: 100%;
	}
	.main-contacts #map, .bx-yandex-map {
		height: 300px!important;
	}
	.chiefs .wrap {
		line-height: 1.5;
	}
	.chiefs a {
		padding: 20px;
	}
	.chiefs a img {
		height: 50px;
		margin: 0 0 10px;
	}
	.chiefs a span {
		display: block;
	}
	.catalog {
		margin: 30px 0 0;
	}
	.catalog li {
		display: block;
		width: 100%;
		margin: 0 0 30px;
	}
	.product .p-images {
		float: none;
		width: auto;
		margin: 0 0 20px;
	}
	.product .p-images .p-big {
		height: 320px;
	}
	.product .p-images .p-big li {
		line-height: 318px;
	}
	#team ul li, .team li {
		padding: 30px 10px;
	}
	#team ul li > img, .team li > img {
		width: 80px;
		margin: 0 20px 10px 0;
	}
	#team ul li aside, .team li aside {
		margin: 0;
	}
	#team ul li aside > p, .team li aside > p {
		margin: .5em 0;
	}
	.news-list li img {
		float: none;
		display: block;
		width: 100%;
	}
	.news-list li aside {
		margin: 0;
	}
	.contacts aside {
		float: none;
		width: 100%;
		margin: 0 0 30px;
	}
	.contacts #map {
		margin: 0;
	}
	form.form {
		width: auto;
	}
	footer .yt {
		display: none;
	}
}
